@media screen and (min-width: 200em) {
body {
	background-size: cover;
	}
}

@media screen and (min-width: 65em) {
div.customright {
	width:84%;
	}
}

@media screen and (min-width: 55em) {
.below-cntnt .widget:first-child:after {
	position:absolute;
	bottom:9%;
	left:100%;
	content:"";
	height:80%;
	width:1px;
	background-color:#e83a46;
	}
	
.below-cntnt .widget:first-child {
	width:45%
	}
	
.below-cntnt .widget:last-child {
	width:53%
	}
}

@media screen and (min-width: 35em) and (max-width: 55em) {
.header-right-block .top-right {
    line-height: 44px;
    margin-top: 20px;
	}
}

@media screen and (max-width: 75em) {
.site-content {
	padding:5%;
	}
}

@media screen and (max-width: 55em) {
.site-header-menu.toggled-on {
    padding: 10px;
    border: 5px solid #E83A46;
    margin-bottom: 10px;
    background-color: rgb(255, 255, 255);
	position: absolute;
	top: 195px;
	left: 0px;
	width: 100%;
	}
	
.main-navigation li {
    text-align:center;
	border-radius: 5px;
	margin-bottom: 1px;
	}
	
.main-navigation li a {
    padding:10px 0;	
	}
	
.main-navigation li:hover > a, .main-navigation li.focus > a, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a		    {	
	border-radius: 5px;
	}
	
div.below-cntnt .widget {
	display:block;
	}
}

@media screen and (max-width: 40em) {
.header-photos-block .block8 {
    width: calc(100% / 4);
	}	
	
.entry-content .wlcm-cntnt > div {
    display:block;
    width: 100%;
	padding:0px;
	float:none;
	}
	
.below-cntnt .widget {
    display: block;
	width:100%;
	padding:0px;
	}
	
.wlcm-cntnt .clr div {
	display:block;
	}
	
.wlcm-cntnt .clr div:first-child {
	float:none;
	text-align:center;
	}
	
.wlcm-cntnt .clr div:last-child {
	width:100%;
	}
	
.entry-content .contact-cntnt > div {
	display:block;
	width:100%;
	float:none !important
	}
	
.widget.ftr-widget hr {
    margin: 10px auto;
	}
	
	
}

@media screen and (max-width: 35em) {
.header-right-block {
    width: 100%;
    background-color: rgba(202, 13, 114, 0.52);
	}
}

@media screen and (max-width: 30em) {	
.make .site-branding {
    display: block;
	width:100%;
	}

.site-info {
    text-align:center;
	}
		
.site-info .s-icons {
    float: none;
    margin-top: 10px;
	}
	
div.customright {
	width:100%;
	float:none;
	}
}

@media screen and (max-width: 25em) {
body, button, input, select, textarea, p {
	font-size:14px !important;
	}
	
h1 , h2 , h3 , h4, h5 , h6 *{
    font-size:18px !important;
	line-height:22px !important;
	}
	
.page-id-161 .entry-content a img ,
.page-id-157 .entry-content a img ,
.page-id-158 .entry-content a img , 
.page-id-159 .entry-content a img , 
.page-id-160 .entry-content a img , 
.page-id-162 .entry-content a img , 
.page-id-241 .entry-content a img  {
	width: 100%;
	margin-right: 0px;
	margin-top: 15px;
	}
}


		
#primary .entry-content h2{margin-top: 0px;
margin-bottom: 15px;}

.entry-content .lefttt{width: 30%;
float: left;}

.entry-content .middleee{width: 30%;
float: left;}
.entry-content .rightttt{width: 30%;
float: left;}		
		








